Subject: Re: [compost_tea] Re: Re: Aged manure?

From: [email-masked]
Date: Mon, 07 Jun 2004 11:02:06 -0400

Hi Kirk -

If you don't like the confusion in which the world of composting is stuck, then be part of the solution, instead of continuing to confuse the situation.

It doesn't help the world of composting if you are not willing to define things clearly.

Compost has to have been processed properly.  That term MUST be reserved to mean something specific.

I don't care that some people have applied the definition incorrectly.  Start using the the term correctly, now, and you will begin to help instead of hinder.

Aged manure - if it has been composted, then call it compost.

If manure has NOT been composted, then call it aged manure if it has sat around for a time.  How long?  What are the conditions that define aged manure becoming.... soil?  When might manure sit long enough, with adequate microbial processes, that it now becomes soil?

But if it is processed in that fashion, it is not compost.  Stop trying to muddy the waters and call it compost.  Stop with the some people do it this way, others that and isn't it all compost?  It is NOT compost unless specific conditions  are met.

If dung beetles have processed manure, then perhaps there is no difference between dung-processed material and earthworm castings.  But how would you KNOW?

I would love it if Pat and Dick Richardson would document that.  It would be useful to get dung beetles recognized as having a commercial importance.  Pat and Dick have done so much for getting dung beetles as recognized as they are today, but there is still a great deal that needs doing!

What terms that could be developed for all the permutations of partially composted material?  HELP the world of compost by coming up with the categories, defining them clearly, working to develop a consensus, and developing the scientific database that is needed to define these semi-composted materials.

Compost should be defined based on the starting materials used, and on the biological and chemical composition of the final product.

IF we had data, we might be able to say that with a mix of certain starting materials, the final product ALWAYS has this biology and this chemistry.

Kirk, I appreciate that you want the NOSB to do a better job, but the limits of the DATA are what push the NOSB and the USDA to their attitudes.

Provide DATA that show that E. coli do not survive in thermal compost, in aged manure, in partically-composted materials (come up with better terms than that for each of the situations you want to have considered), in worm caste, produced under whatever conditions.  Define the conditions.

Do not try to make one study, the Eastman study, in the limited conditions of that study, suffice for all worm compost made everywhere.

If you can't afford to run experiments that show what happens to human pathogens in all these different conditions of storing waste material, or show what happens to helminths when you treat wastes with worms, or dung beetles, or by heating with micrcobes, please recognize that you rely on rapid microbial growth to do the job.  But who herds the microbes?  Is it a turner, or worms, or dung bettles or enchytraeids doing the microbe herding?

Define what you are talking about, help put this information into a useful form.  Otherwise, you just keep spinning your wheels, getting nowhere.

Define the kinds of composting, the kinds of storage.  If you can't do the work, then read and put together a summary of all the data on composting.  That would help give a basis from which to start a series of experiments.

Put together categories, define the categories that you think would encompass your problems, and do some literature work.

You put that together, and then I'll put together the proposal to submit to a funding agency to get the work done.  I don't have the time to do the lit research.

I'm asking for help, Kirk, or anyone else out there wanting to work on this.  Do the lit reviews, do the summarization, and define what you think are the important categories based on the knowledge we have.  Hopefully, while you do that, I can publish the data I do have.  We can then develop the next proposal.

There just isn't enough time in a day for me to get to teh literature review.  Especiaily since I try to answer questions on this list.  Which is most important?  Answering questions here, publishing data, or continuing to help growers do the biological conversion?

All of the above.  Then please help by getting the literature  reviewed.  Let us ALL work out the categories of what we think is important.

Will that be a great discussion!

Hand off back to you, Kirk!  Willing to work on this on the compost tea list?

Elaine Ingham

President, Soil Foodweb Inc.

SFI Corvallis, OR

SFI Port Jefferson, NY

SFI Lismore, NSW, Australia

SFI Hilversum, The Netherlands

SFI Cambridge, New Zealand

SFI Culiacan, Mexico

SFI Jerome, Idaho

http://www.soilfoodweb.com

Yahoo! Groups Sponsor

ADVERTISEMENT

Yahoo! Groups Links

To visit your group on the web, go to:
http://groups.yahoo.com/group/compost_tea/

To unsubscribe from this group, send an email to:
[email-masked]

Your use of Yahoo! Groups is subject to the Yahoo! Terms of Service.